<template>
  <div class="top-bar-wrapper">
    <a href="#" id="top-bar-trigger" class="top-bar-trigger">
      <i class="icon icon_plus"></i>
    </a>
    <div class="container">
      <div class="row">
        <div class="col-sm-4 xs-box">
          <h3 class="title-a color-inherit mb20">О нас</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas consequuntur aliquid quisquam architecto.</p>
          <a href="#" class="read-more">read more</a>
        </div>
        <div class="col-sm-4 xs-box">
          <address class="contact-widget">
            <p>
              <i class="icon icon_pin_alt"></i> 123321 Россия Санкт-Петербург Пешков стрит д.890
            </p>
            <p>
              <i class="icon icon_mail_alt"></i> office@league.dance
            </p>
            <p>
              <i class="icon icon_phone"></i> +7 123 752 23 56
            </p>
          </address>
        </div>
        <div class="col-sm-4">
          <div class="sidebar-tweet footer-tweet clearfix">
            <a href="#" class="tweet-user">@kseniyaleaguedance</a>
            <small>22 hours ago</small>
            <p class="tweet-content">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas consequuntur aliquid quisquam architecto.
            </p>
            <i class="icon social_twitter"></i>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
      content: {

      }
    }
  }
}
</script>